import DstRouter_BO_CN_Base from './dst-router_BO_CN_base';

function getLocaleResource(){
    const DstRouter_BO_CN_OwnData = {};
    const targetData = Object.assign(DstRouter_BO_CN_Base(), DstRouter_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;